export const GAMES_DATA = [
    {
        id: '172',
        title: '50vs50: часть первая\n(14 вопросов)',
        description: 'Эта игра, основанная на исследовании, проведённом проектом 50vs50.ru, была создана в январе 2021 года. Она посвящена взаимопониманию поколений. Её первая часть поможет проверить, хорошо ли вы знаете культурные символы рождённых в СССР.'
    },
    {
        id: '173',
        title: '50vs50: часть вторая\n(14 вопросов)',
        description: 'Эта игра, основанная на исследовании, проведённом проектом 50vs50.ru, была создана в январе 2021 года. Она посвящена взаимопониманию поколений. Её вторая часть поможет проверить, хорошо ли вы знаете культурные символы рождённых после 1991 года.'
    },
    {
        id: '157',
        title: 'Ящерица \n(14 вопросов)',
        description: 'Игра, посвящённая живой и неживой природе, экологии и антропологии, стала четвёртой в осенней серии — 2020. Абсолютным победителем этой игры стала команда «Признаки деменции», выступающая в Университетской лиге). Перед вами сокращённая версия игры. Удачи!'
    },
    {
        id: '17',
        title: 'Новогодняя игра\n(36 вопросов)',
        description: 'Сезон 2018 года завершила Новогодняя игра, в которую сыграли 40 школьных команд, а победил «Корвус» (Лицей НИУ ВШЭ). Теперь и вы можете сыграть в новогоднюю игру, сравнить свой результат с результатами команд и узнать, что Новый год не так прост))'
    }
];
